Subject: Re: bug#37357: Guix gc removes next-gtk-webkit input with next installed

From: Dimakakos Dimos <[email-masked]>
Date: Tue, 10 Sep 2019 10:51:59 +0300

Ricardo Wurmus writes:

> Can you tell us what version of Guix you used to install Next?  There
> was a short period during which the Next executable was compressed,
> which effectively hid references from the garbage collector.

OK, so I checked and it seems that I installed next while there was the
patch for the executable compression, particularly commit 79c6d8781b, in
master. I will try again to rebuild and then gc to check if it works as
intended and then close this bug.  Thanks!